PhoneGap ha actualizado el plugin Cordova, lo cual genera mensajes de error al publicar un proyecto de Captivate como aplicación.  Este documento muestra una serie de pasos para solucionar el problema.

Recientemente, PhoneGap actualizó el plugin Cordova, incompatible con el mecanismo de publicación de Publicación para dispositivos (Aplicación) de Captivate.

Como consecuencia, se generaba un mensaje de error respecto a la incompatibilidad con el plugin Cordova.

Para solucionar el problema, siga estos pasos:

  1. Haga una copia de seguridad de phonegapConfig.xml en la ubicación C:\Archivos de programa\Adobe\Adobe Captivate 9 x64\Templates\Publish\.
  2. Descargue el archivo phonegapConfig.xml desde esta ubicación.
  3. Sustituya el archivo antiguo por el que ha descargado en C:\Archivos de programa\Adobe\Adobe Captivate 9 x64\Templates\Publish\.
  4. Publique el proyecto con sus credenciales de PhoneGap.

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea